Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 03:49:41 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns It's regarding my returns orders No. 9518936617 dt:13 Dec 2021 amount=43
And order No. 9518891353 dt 12 Dec 2021 amount =42
As I return my both orders but I just receive amount 30 dhs back still the other amount is pending, as I receive msg that in 4-5 working days I will be receive the other amount but still waiting.

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775364